RubyGems Navigation menu

Reverse dependencies for jfy_collector Latest version of the following gems require jfy_collector

Total downloads 5,114

For this version 1,283

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: